/* iPads (portrait and landscape) ----------- */
@media only screen 
and (max-width: 1024px) and (min-width:  768px) {
/* Styles */
.center-blog {word-wrap: break-word;}
body {font-family:arial}
#page-wrap {background:none;padding-top:0px;width:740px}


#footer {width:600px}   

#page-search {width:730px}
#page-wrap #page-wrap-inner {background:#eef5db;width:auto;}
#page-wrap #page-wrap-inner #page-wrap-inner-inner {background:none;width:auto;margin:0px 15px}
#page-wrap #page-wrap-inner #page-wrap-inner-inner #page-wrap-inner-inner-inner {margin-right:0px;width:710px;}
#header {width:auto}
#header ul li {background: none;padding:10px}
#header ul {width:600px}
#header h1 {padding-right:10px;border-right:2px solid #ccc;margin: 0px 15px 40px 28px;}
.description {border-left:none;margin: 0px 0px 0px 0px;padding: 0px 0px 0px 0px;width: 305px;}
#header .social-main {margin:0px;float:left}
.postmetadata {width:476px;float:left;}
.postmetadata .date {margin-right:10px;width:153px;background-position:left bottom;float:left}
.postmetadata .year {display:none}
.postmetadata .day {font-size:32px;margin-left:62px}
.postmetadata p.comments {float:right}
.page .entry {width:450px}
.right-navi-blog {float:right;width:185px}
.right-navi-blog .profile-pic {width:185px;text-align:left}
.right-navi-blog .profile-pic img {width:165px}
.center-blog {width:493px}
.widget ul li {width:165px}
.widget ul {width:185px}
.sharethis, .fbshare,.linked, .plus-one, .tweetmeme {float:left;clear:none}
.subscribe-email {float:left;clear:both;margin-bottom: 5px}
.subscribe-email-button {float:left;clear:both;}
.postmetadata .responsive-title {display:block;margin-left:116px;text-align:left}
.sharethis {clear:both}
.postmetadata p.comments {float:left}
.linked {margin-top:5px;float:left}
.entry h2 {display:none}
.entry {border:none;margin-left:20px;float:left;padding-left:0px}
.postmetadata {margin-left:20px}
.comment-area {margin-left:20px}
#respond {margin-left:20px}


blockquote {margin:0px}

.postmetadata .sharethis {;width: auto;}
.postmetadata .fb_iframe_widget {position: relative;top:0px;left:0px}
.postmetadata .st_plusone_vcount {position: relative;margin-left:-18px;top:0px;left:0px}
.postmetadata .st_twitter_vcount {position: relative;top:0px;left:0px}
.postmetadata .st_linkedin_vcount {position: relative;top:0px;left:0px}
.postmetadata .st_email_vcount {position: relative;top:0px;left:0px}
.postmetadata .st_pinterest_vcount {position: relative;top:0px;left:0px}
}

@media only screen 
and (max-width : 767px)
 {
/* Styles */
.center-blog {word-wrap: break-word;}
.entry p {font-family:arial;width:270px}
body {font-family:arial}
.center-blog h2, .center-blog h2 a {font-size:27px;line-height:30px}
#page-wrap {background:none;padding-top:0px;width:320px}
#page-wrap #page-wrap-inner {background:#eef5db;width:auto;}

#page-wrap #page-wrap-inner #page-wrap-inner-inner {background:none;width:auto;margin:0px 15px}
#page-wrap #page-wrap-inner #page-wrap-inner-inner #page-wrap-inner-inner-inner {margin-right:0px;width:280px;padding:0px 10px}
#header {width:auto;text-align:center;height:auto}
#header ul li {background: none;padding:7px;display:inline;}
#header ul {margin: 20px 0px 0px 0px;height: 125px;background: #FCFCFC;width: auto;display: none;float: left;}
#header h1 {padding-right:0px;border-right:none;margin: 10px;font-size:52px}
#header .description {border-left:none;margin: 0px;padding: 0px 0px 0px 0px;width:290px;}
#page-search {width:320px;}
#header .social-main {margin-left:0px}
#header .social-main {margin:0px;float:left}
.bottomcontainerBox {display:none}
button {background:url(images/button.png) no-repeat ;text-shadow: none;border: none;width: 300px;height: 44px;text-indent:-999999px;margin:15px 0px}
.entry h2 {margin-bottom:20px}
.center-blog .post {margin-bottom: 20px;
padding-bottom: 202px;
float: left;
position: relative;}




blockquote {margin:0px}

.center-blog .postmetadata {bottom: 0px;position: absolute;}
.comment-area {margin:0px;width:auto}
.entry {width:280px;border:none;padding:0px;margin:0px}
.entry img {max-width: 280px;}
.postmetadata {width:476px;float:left;}
.date-iphone {margin-bottom: 10px;font-size: 22px;display: block;color: #94C83D;}
.wp-caption {width:auto!important;font-size:12px!important}
p.category {display:none} 
.pagetitle {margin-left:10px}
p.category-phone {display:block;}
.show-phone {display:block}
.phone-no-show {display:none}
p.category-phone a {}
.postmetadata .date {display:none}
.postmetadata .year {display:none}
.postmetadata .day {display:none}
.postmetadata p.comments {float:none}
.center-blog .navigation {width:auto;margin:10px}
.right-navi-blog {padding: 0px;margin: 30px 20px 0px 20px;width: 240px;border:none}
.right-navi-blog .profile-pic {width:200px;text-align:left}
.right-navi-blog .profile-pic img {width:180px}
#footer {width:auto;margin:0px}
#footer p {margin:10px 0px}
.center-blog {width:280px}
.widget ul li {width:180px}
.widget ul {width:200px}
.sharethis, .fbshare,.linked, .plus-one, .tweetmeme {float:left;clear:none}
.postmetadata .sharethis {;width: auto;}
.postmetadata .fb_iframe_widget {position: relative;top:0px;left:0px}
.postmetadata .st_plusone_vcount {position: relative;margin-left:-18px;top:0px;left:0px}
.postmetadata .st_twitter_vcount {position: relative;top:0px;left:0px}
.postmetadata .st_linkedin_vcount {position: relative;top:0px;left:0px}
.postmetadata .st_email_vcount {position: relative;top:0px;left:0px}
.postmetadata .st_pinterest_vcount {position: relative;top:0px;left:0px}
div object embed {width:280px;height:auto}
#page-wrap {background:none;padding-top:0px;width:320px;margin:0px auto}
#page-wrap #page-wrap-inner {background:#eef5db;width:auto}
#page-wrap #page-wrap-inner #page-wrap-inner-inner {background:none;width:auto;margin:0px 15px}
#page-wrap #page-wrap-inner #page-wrap-inner-inner #page-wrap-inner-inner-inner {margin-right:0px;width:270px;}
.center-blog {width:270px}
.center-blog img {}
#header .description {width:270px}
#page-search {width:320px;}
#header .social-main a {width:38px;height:38px}
#header h1 {margin:10px 0px;font-size:52px}
.entry img {max-width:270px}
.center-blog .postmetadata {width:270px}
#respond {margin-left:0px}
#respond textarea {width:278px}
.postmetadata .date {margin-left:0px}

}


/* iPads (landscape) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) {

/* Styles */
}

/* iPads (portrait) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) {
/* Styles */
}

/* Desktops and laptops ----------- */
@media only screen 
and (min-width : 1224px) {
/* Styles */
}

/* Large screens ----------- */
@media only screen 
and (min-width : 1824px) {
/* Styles */
}
/* Smartphones (landscape) ----------- */
@media only screen 
and (max-width : 481px) 
and (min-width : 321px) {
/* Styles */
}

/* Smartphones (portrait) ----------- */
@media only screen 




and (min-width : 320px)and (max-width : 700px)  {
/* Styles */
blockquote {marign:0px}


#page-wrap {background:none;padding-top:0px;width:320px;margin:0px auto}
#page-wrap #page-wrap-inner {background:#eef5db;width:auto}
#page-wrap #page-wrap-inner #page-wrap-inner-inner {background:none;width:auto;margin:0px 15px}
#page-wrap #page-wrap-inner #page-wrap-inner-inner #page-wrap-inner-inner-inner {margin-right:0px;width:270px;}
.center-blog {width:270px} 
.center-blog img {}
#header .description {width:270px}
#page-search {width:320px;}
#header .social-main a {width:38px;height:38px}
#header h1 {margin:10px 0px;font-size:52px}
.entry img {max-width:270px}
.center-blog .postmetadata {width:270px}
#respond {margin-left:0px}
#respond textarea {width:278px}
.postmetadata .date {margin-left:0px}

.postmetadata .sharethis {width: auto;}
.postmetadata .fb_iframe_widget {position: relative;top:0px;left:0px}
.postmetadata .st_plusone_vcount {position: relative;margin-left:-18px;top:0px;left:0px}
.postmetadata .st_twitter_vcount {position: relative;top:0px;left:0px}
.postmetadata .st_linkedin_vcount {position: relative;top:0px;left:0px}
.postmetadata .st_email_vcount {position: relative;top:0px;left:0px}
.postmetadata .st_pinterest_vcount {position: relative;top:0px;left:0px}
}

/* iPhone 4 ----------- 
@media

only screen and (-webkit-min-device-pixel-ratio : 1.5),

only screen and (min-device-pixel-ratio : 1.5) {

#page-search {width:300px}
#page-wrap {background:none;padding-top:0px;width:300px}
#page-wrap #page-wrap-inner {background:#eef5db;width:auto;}
#page-wrap #page-wrap-inner #page-wrap-inner-inner {background:none;width:auto;margin:0px 15px}
#page-wrap #page-wrap-inner #page-wrap-inner-inner #page-wrap-inner-inner-inner {margin-right:0px;width:290px;}
#header {width:auto}
#header ul li {background: none;padding:10px}
#header ul {width:auto}
#header h1 {padding-right:0px;border-right:none;margin: 0px 15px 40px 10px;}
.description {border-left:none;margin: 0px 0px 0px 0px;padding: 0px 0px 0px 0px;width: 290px;}
#header .social-main {margin:0px;float:left}
.postmetadata {width:270px;float:left;}
.postmetadata .date {margin-right:10px;width:153px;background-position:left bottom;float:left}
.postmetadata .year {display:none}
.postmetadata .day {font-size:32px;margin-left:62px}
.postmetadata p.comments {float:right}
.right-navi-blog {float:left;width:280px}
.right-navi-blog .profile-pic {width:2å0px;text-align:left}
.right-navi-blog .profile-pic img {width:260px}
.center-blog {width:260px}
.widget ul li {width:260px}
.widget ul {width:260px}
.sharethis, .fbshare,.linked, .plus-one, .tweetmeme {float:left;clear:none}
.postmetadata .sharethis {;width: auto;}
.postmetadata .fb_iframe_widget {position: relative;top:0px;left:0px}
.postmetadata .st_plusone_vcount {position: relative;margin-left:-18px;top:0px;left:0px}
.postmetadata .st_twitter_vcount {position: relative;top:0px;left:0px}
.postmetadata .st_linkedin_vcount {position: relative;top:0px;left:0px}
.postmetadata .st_email_vcount {position: relative;top:0px;left:0px}
.postmetadata .st_pinterest_vcount {position: relative;top:0px;left:0px}
}

*/
